.page {
  position: relative;
  width: 100%;
  height: 198.08vw;
  overflow: hidden;
}

.group_1 {
  height: 198.08vw;
  background: url(./img/SketchPng098db86e05116be5da0b7385d9f6ac52b97635e4cdecb9f49d399db95bc823f8.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.download {
  width: 30.53vw;
  height: 9.12vw;
  margin: 27.29vw 0 0 9.42vw;
}

.image_1 {
  width: 30.53vw;
  height: 9.12vw;
}

.text-wrapper_1 {
  width: 6.93vw;
  height: 1.46vw;
  margin: 157.29vw 0 2.91vw 84.94vw;
}

.a-color-FFFFFF-end {
  width: 6.93vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
}
